{
  "name": ".доступа",
  "version": "0.0.1",
  "description": "Точка Доступа",
  "author": "YZoZ <mail@yzoz.com>",
  "private": true,
  "dependencies": {
    "@capacitor/android": "^5.0.5",
    "@capacitor/app": "^5.0.0",
    "@capacitor/cli": "^5.0.0",
    "@capacitor/core": "^5.0.0"
  }
}